/*Reset Styles
------------------------------------*/
* {
   border-radius: 0 !important;
}
a,
a:focus, 
a:hover, 
a:active,
button,
button:hover {
   outline: 0 !important;
}
a:focus {
  text-decoration: none;
}
hr {
  margin: 15px 0;
}
hr.hr-md {
  margin: 20px 0;
}
/*Headings*/
h1 {
  font-size: 28px;
  line-height: 35px;
}
h2 {
  font-size: 24px;
  line-height: 33px;
}
h3 {
  font-size: 18px;
  line-height: 24px;
}
h4 {
  font-size: 16px;
  line-height: 20px;
}
h5 {
  line-height: 20px;
}
h6 {
  line-height: 18px;
}
h1, h2, h3, h4, h5, h6 {
  color: #004976;
  margin-top: 5px;
  text-shadow: none; 
  font-weight: normal; 
}
h2{
  color: #a10f2b;
}
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
   margin-right: 5px;
}
/*Font weights*/
.font-normal{
	font-family: 'Etelka';
}
.font-bold{
	font-family: 'EtelkaBold';
}
.font-italic{
	font-family: 'EtelkaItalic';
}
/*Block Headline*/
.headline {
  display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted #e4e9f0;
}
.headline h2 {
  color: #004976;
  font-size: 24px;
  line-height:32px;
}
.headline h2, 
.headline h3, 
.headline h4 {
  margin: 0 0 -2px 0;
  padding-bottom: 2px;
  display: inline-block;
  border-bottom: 2px solid #a10f2b;
}
.headline-md {
  margin-bottom: 15px;
}
.main-content-container .headline:first-child{
padding-top:0px;
margin-top:0px;
margin-bottom: 15px;
}
.main-content-container .headline:first-child h2{
padding-top:0px;
margin-top:0px;
border-width:0px;
}
/*Heading Options*/
.heading {
  text-align: center;
}
.heading h2 {
  padding: 0 12px;
  position: relative;
  display: inline-block;
  line-height: 34px !important; /*For Tagline Boxes*/
}
.heading h2:before, 
.heading h2:after {
  content: ' ';
  width: 70%;  
  position: absolute;
  border-width: 1px;
  border-color: #bbb;
}
.heading h2:before {
  right: 100%;
}
.heading h2:after {
  left: 100%;
}
@media (max-width: 768px) {
  .heading h2:before, 
  .heading h2:after {
    width: 20%;  
  }
}
/*Heading Sizes*/
h2.heading-md {
  font-size: 20px;
  line-height: 24px;
}
h2.heading-sm,
h3.heading-md {
  font-size: 18px;
  line-height: 24px;
}
h3.heading-md {
  line-height: 22px;
}
h3.heading-sm {
  font-size: 16px;
  line-height: 20px;
}
h2.heading-xs {
  font-size: 16px;
  line-height: 22px;
}
h3.heading-xs {
  font-size: 14px;
  margin-bottom: 0;
}
/*Colored Content Boxes
------------------------------------*/
.service-block {
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 20px;
}
.service-block p,
.service-block h2 {
  color: #fff;
}
.service-block h2 a:hover{
  text-decoration: none;
}
.service-block-light,
.service-block-default {
  background: #fafafa;
  border: solid 1px #eee; 
}
.service-block-default:hover {
  box-shadow: 0 0 8px #eee;
}
.service-block-light p,
.service-block-light h2,
.service-block-default p,
.service-block-default h2 {
  color: #555;
}
.service-block-u {
  background: #72c02c;
}
.service-block-blue {
  background: #0071BC;
}
.service-block-red {
  background: #AE2349;
}
.service-block-sea {
  background: #1abc9c;
}
.service-block-grey {
  background: #95a5a6;
}
.service-block-yellow {
  background: #f1c40f;
}
.service-block-orange {
  background: #e67e22;
}
.service-block-green {
  background: #2ecc71;
}
.service-block-purple {
  background: #9b6bcc;
}
.service-block-aqua {
  background: #27d7e7;
}
.service-block-brown {
  background: #9c8061;
}
.service-block-dark-blue {
  background: #4765a0;
}
.service-block-light-green {
  background: #79d5b3;
}
.service-block-dark {
  background: #555;
}
.service-block-light {
  background: #ecf0f1;
}
/*Rounded and Circle Classes
------------------------------------*/
.no-rounded { border-radius: 0 !important;}
.rounded { border-radius: 4px !important;}
.rounded-x { border-radius: 50% !important;}
.rounded-2x { border-radius: 10px !important;}
.rounded-3x { border-radius: 15px !important;}
.rounded-4x { border-radius: 20px !important;}
.rounded-sm { border-radius: 2px !important;}
.rounded-md { border-radius: 3px !important;}
.rounded-top { border-radius: 4px 4px 0 0 !important;}
.rounded-left { border-radius: 4px 0 0 4px !important;}
.rounded-right { border-radius: 0 4px 4px 0 !important;}
.rounded-bottom { border-radius: 0 0 4px 4px !important;}
/*Alignment
------------------------------------*/
.align-center{text-align:center;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-justify{text-align:justify;}
/*Others
------------------------------------*/
.overflow-h { overflow: hidden;}
.overflow-a { overflow: auto;}
.overflow-hidden { overflow: hidden;}
.clear-both { clear: both;}
.text-justify p { text-align: justify;}
/*Full Width*/
.full-width {
  width: 100%;
}
/*Image Classes*/
.img-width-200 { width:200px;}
.img-center img { margin: 0 auto;}
.lft-img-margin { margin:0 20px 5px 0;}
.rgt-img-margin { margin:0 0 5px 10px;}
/*Background Light*/
.bg-light { 
   padding: 10px 15px; 
   margin-bottom: 10px; 
   background: #fcfcfc; 
   border: solid 1px #e5e5e5;
}
.bg-light:hover { 
   border: solid 1px #bbb;
}
/*CSS3 Hover Effects*/
.hover-effect {
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.hover-effect-kenburn {
   left:10px;
   margin-left:-10px;
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
   -webkit-transform: scale(2) rotate(5deg);
   -moz-transform: scale(2) rotate(5deg);
   -o-transform: scale(2) rotate(5deg);
   -ms-transform: scale(2) rotate(5deg);
   transform: scale(2) rotate(5deg);
}
/*Spaces
------------------------------------*/
.no-padding {
  padding: 0;
}
.no-margin {
  margin: 0;
}
.no-top-space {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.no-bottom-space {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.content-sm {
  padding-top: 60px;
  padding-bottom: 60px;
}
.content-md {
  padding-top: 80px;
  padding-bottom: 80px;
}
.content-lg {
  padding-top: 100px;
  padding-bottom: 100px;
}
.space-lg-hor {
  padding-left: 60px;
  padding-right: 60px;
}
.space-xlg-hor {
  padding-left: 100px;
  padding-right: 100px;
}
.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-15, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-30, 
.margin-bottom-35, 
.margin-bottom-40, 
.margin-bottom-45, 
.margin-bottom-50, 
.margin-bottom-55, 
.margin-bottom-60 { 
   clear:both;
}
.margin-bottom-5  { margin-bottom:5px;}
.margin-bottom-10 { margin-bottom:10px;} 
.margin-bottom-15 { margin-bottom:15px;}
.margin-bottom-20 { margin-bottom:20px;}
.margin-bottom-25 { margin-bottom:25px;}
.margin-bottom-30 { margin-bottom:30px;}
.margin-bottom-35 { margin-bottom:35px;}
.margin-bottom-40 { margin-bottom:40px;}
.margin-bottom-45 { margin-bottom:45px;}
.margin-bottom-50 { margin-bottom:50px;}
.margin-bottom-55 { margin-bottom:55px;}
.margin-bottom-60 { margin-bottom:60px;}
@media (max-width: 768px) {
  .sm-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .sm-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .sm-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .sm-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .sm-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .sm-margin-bottom-60 {
    margin-bottom: 60px;
  }
}
@media (max-width: 992px) {
  .md-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .md-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .md-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .md-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .md-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .md-margin-bottom-60 {
    margin-bottom: 60px;
  }
}
/*Other Spaces*/
.margin-top-20 { margin-top: 20px;}
.margin-left-5 { margin-left: 5px;}
.margin-left-10 { margin-left: 10px;}
.margin-right-5 { margin-right: 5px;}
.margin-right-10 { margin-right: 10px;}
.padding-left-5 { padding-left: 5px;}
/*Page Features
------------------------------------*/
/*Tag Boxes v1*/
.tag-box-v1 {
	border-top: solid 2px #a10f2b;
}
/*Tag Boxes v2*/
.tag-box-v2 {
	border-left: solid 2px #a10f2b;
}
/*Tag Boxes v7*/
.tag-box-v7 {
	border-bottom: solid 2px #a10f2b;
}
/*Font Awesome Icon Page Style*/
.fa-icons li:hover { 
   color: #a10f2b;
}
.fa-icons li:hover i {
   background: #a10f2b; 
}
/*GLYPHICONS Icons Page Style*/
.bs-glyphicons li:hover {
   color: #a10f2b;
}
/*Button Styles
------------------------------------*/
.btn {
   box-shadow: none;
}
.btn-u {
   border: 0;
   color: #fff;
   font-size: 14px;
   cursor: pointer;
   font-weight: 400;
   padding: 6px 13px;
   position: relative;
   background: #72c02c;
   white-space: nowrap;
   display: inline-block;
   text-decoration: none;
}
.btn-u:hover {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.btn-u.btn-block {
  text-align: center;
}
a.btn-u {
   /*padding: 4px 13px;*/
   /*vertical-align: middle;*/
}
.btn-u-sm,
a.btn-u-sm {
   padding: 3px 12px;
}
.btn-u-lg,
a.btn-u-lg {
   font-size: 18px;
   padding: 10px 25px;
}
.btn-u-xs,
a.btn-u-xs {
   font-size: 12px;
   padding: 2px 12px;   
   line-height: 18px;
}
/*Button Groups*/
.btn-group .dropdown-menu > li > a {
   padding: 3px 13px;
}
.btn-group > .btn-u, 
.btn-group-vertical > .btn-u {
   float: left;
   position: relative;
}
.btn-group > .btn-u:first-child {
   margin-left: 0;
}
/*For FF Only*/
@-moz-document url-prefix() { 
   .footer-subsribe .btn-u {
      padding-bottom: 4px;
   }
}
@media (max-width: 768px) { 
   @-moz-document url-prefix() { 
      .btn-u {
         padding-bottom: 6px;
      }
   }
}
/*Buttons Color*/
.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
   background: #5fb611;
}
.btn-u-split.dropdown-toggle {
   border-left: solid 1px #5fb611;
}
.btn-u.btn-u-blue {
   background: #3498db;
}
.btn-u.btn-u-blue:hover, 
.btn-u.btn-u-blue:focus, 
.btn-u.btn-u-blue:active, 
.btn-u.btn-u-blue.active, 
.open .dropdown-toggle.btn-u.btn-u-blue {
   background: #2980b9;
}
.btn-u.btn-u-split-blue.dropdown-toggle {
   border-left: solid 1px #2980b9;
}
.btn-u.btn-u-red {
   background: #e74c3c;
}
.btn-u.btn-u-red:hover, 
.btn-u.btn-u-red:focus, 
.btn-u.btn-u-red:active, 
.btn-u.btn-u-red.active, 
.open .dropdown-toggle.btn-u.btn-u-red {
   background: #c0392b;
}
.btn-u.btn-u-split-red.dropdown-toggle {
   border-left: solid 1px #c0392b;
}
.btn-u.btn-u-orange {
   background: #e67e22;
}
.btn-u.btn-u-orange:hover, 
.btn-u.btn-u-orange:focus, 
.btn-u.btn-u-orange:active, 
.btn-u.btn-u-orange.active, 
.open .dropdown-toggle.btn-u.btn-u-orange {
   background: #d35400;
}
.btn-u.btn-u-split-orange.dropdown-toggle {
   border-left: solid 1px #d35400;
}
.btn-u.btn-u-sea {
   background: #1abc9c;
}
.btn-u.btn-u-sea:hover, 
.btn-u.btn-u-sea:focus, 
.btn-u.btn-u-sea:active, 
.btn-u.btn-u-sea.active, 
.open .dropdown-toggle.btn-u.btn-u-sea {
   background: #16a085;
}
.btn-u.btn-u-split-sea.dropdown-toggle {
   border-left: solid 1px #16a085;
}
.btn-u.btn-u-green {
   background: #2ecc71;
}
.btn-u.btn-u-green:hover, 
.btn-u.btn-u-green:focus, 
.btn-u.btn-u-green:active, 
.btn-u.btn-u-green.active, 
.open .dropdown-toggle.btn-u.btn-u-green {
   background: #27ae60;
}
.btn-u.btn-u-split-green.dropdown-toggle {
   border-left: solid 1px #27ae60;
}
.btn-u.btn-u-yellow {
   background: #f1c40f;
}
.btn-u.btn-u-yellow:hover, 
.btn-u.btn-u-yellow:focus, 
.btn-u.btn-u-yellow:active, 
.btn-u.btn-u-yellow.active, 
.open .dropdown-toggle.btn-u.btn-u-yellow {
   background: #f39c12;
}
.btn-u.btn-u-split-yellow.dropdown-toggle {
   border-left: solid 1px #f39c12;
}
.btn-u.btn-u-default {
   background: #95a5a6;
}
.btn-u.btn-u-default:hover, 
.btn-u.btn-u-default:focus, 
.btn-u.btn-u-default:active, 
.btn-u.btn-u-default.active, 
.open .dropdown-toggle.btn-u.btn-u-default {
   background: #7f8c8d;
}
.btn-u.btn-u-split-default.dropdown-toggle {
   border-left: solid 1px #7f8c8d;
}
.btn-u.btn-u-purple {
   background: #9b6bcc;
}
.btn-u.btn-u-purple:hover, 
.btn-u.btn-u-purple:focus, 
.btn-u.btn-u-purple:active, 
.btn-u.btn-u-purple.active, 
.open .dropdown-toggle.btn-u.btn-u-purple {
   background: #814fb5;
}
.btn-u.btn-u-split-purple.dropdown-toggle {
   border-left: solid 1px #814fb5;
}
.btn-u.btn-u-aqua {
   background: #27d7e7;
}
.btn-u.btn-u-aqua:hover, 
.btn-u.btn-u-aqua:focus, 
.btn-u.btn-u-aqua:active, 
.btn-u.btn-u-aqua.active, 
.open .dropdown-toggle.btn-u.btn-u-aqua {
   background: #26bac8;
}
.btn-u.btn-u-split-aqua.dropdown-toggle {
   border-left: solid 1px #26bac8;
}
.btn-u.btn-u-brown {
   background: #9c8061;
}
.btn-u.btn-u-brown:hover, 
.btn-u.btn-u-brown:focus, 
.btn-u.btn-u-brown:active, 
.btn-u.btn-u-brown.active, 
.open .dropdown-toggle.btn-u.btn-u-brown {
   background: #81674b;
}
.btn-u.btn-u-split-brown.dropdown-toggle {
   border-left: solid 1px #81674b;
}
.btn-u.btn-u-dark-blue {
   background: #4765a0;
}
.btn-u.btn-u-dark-blue:hover, 
.btn-u.btn-u-dark-blue:focus, 
.btn-u.btn-u-dark-blue:active, 
.btn-u.btn-u-dark-blue.active, 
.open .dropdown-toggle.btn-u.btn-u-dark-blue {
   background: #324c80;
}
.btn-u.btn-u-split-dark.dropdown-toggle {
   border-left: solid 1px #324c80;
}
.btn-u.btn-u-deep-blue {
   background: #0070BB;
}
.btn-u.btn-u-deep-blue:hover, 
.btn-u.btn-u-deep-blue:focus, 
.btn-u.btn-u-deep-blue:active, 
.btn-u.btn-u-deep-blue.active, 
.open .dropdown-toggle.btn-u.btn-u-deep-blue {
   background: #025085;
}
.btn-u.btn-u-split-dark.dropdown-toggle {
   border-left: solid 1px #324c80;
}
.btn-u.btn-u-light-green {
   background: #79d5b3;
}
.btn-u.btn-u-light-green:hover, 
.btn-u.btn-u-light-green:focus, 
.btn-u.btn-u-light-green:active, 
.btn-u.btn-u-light-green.active, 
.open .dropdown-toggle.btn-u.btn-u-light-green {
   background: #59b795;
}
.btn-u.btn-u-split-light-green.dropdown-toggle {
   border-left: solid 1px #59b795;
}
.btn-u.btn-u-deep-green {
   background: #009696;
}
.btn-u.btn-u-deep-green:hover, 
.btn-u.btn-u-deep-green:focus, 
.btn-u.btn-u-deep-green:active, 
.btn-u.btn-u-deep-green.active, 
.open .dropdown-toggle.btn-u.btn-u-deep-green {
   background: #007070;
}
.btn-u.btn-u-split-deep-green.dropdown-toggle {
   border-left: solid 1px #007070;
}
.btn-u.btn-u-dark {
   background: #555;
}
.btn-u.btn-u-dark:hover, 
.btn-u.btn-u-dark:focus, 
.btn-u.btn-u-dark:active, 
.btn-u.btn-u-dark.active, 
.open .dropdown-toggle.btn-u.btn-u-dark {
   background: #333;
}
.btn-u.btn-u-split-dark.dropdown-toggle {
   border-left: solid 1px #333;
}
.btn-u.btn-u-light-grey {
   background: #585f69;
}
.btn-u.btn-u-light-grey:hover, 
.btn-u.btn-u-light-grey:focus, 
.btn-u.btn-u-light-grey:active, 
.btn-u.btn-u-light-grey.active, 
.open .dropdown-toggle.btn-u.btn-u-light-grey {
   background: #484f58;
}
.btn-u.btn-u-split-light-grey.dropdown-toggle {
   border-left: solid 1px #484f58;
}
/*Bordered Buttons*/
.btn-u.btn-brd {
  color: #555;
  /*font-weight: 200;*/
  background: none;
  padding: 5px 13px;
  border: solid 1px transparent;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;   
}
.btn-u.btn-brd:hover {
  background: none;
  border: solid 1px #eee;
}
.btn-u.btn-brd:focus {
  background: none;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   color: #fff !important;
}
.btn-u.btn-brd {
  border-color: #72c02c;
}
.btn-u.btn-brd:hover {
  color: #5fb611;
  border-color: #5fb611;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #5fb611;   
}
.btn-u.btn-brd.btn-u-blue {
  border-color: #3498db;
}
.btn-u.btn-brd.btn-u-blue:hover {
  color: #2980b9;
  border-color: #2980b9;
}
.btn-u.btn-brd.btn-u-blue.btn-brd-hover:hover {
   background: #2980b9;
}
.btn-u.btn-brd.btn-u-red {
  border-color: #e74c3c;
}
.btn-u.btn-brd.btn-u-red:hover {
  color: #c0392b;
  border-color: #c0392b;
}
.btn-u.btn-brd.btn-u-red.btn-brd-hover:hover {
   background: #c0392b;
}
.btn-u.btn-brd.btn-u-orange {
  border-color: #e67e22;
}
.btn-u.btn-brd.btn-u-orange:hover {
  color: #d35400;
  border-color: #d35400;
}
.btn-u.btn-brd.btn-u-orange.btn-brd-hover:hover {
   background: #d35400;
}
.btn-u.btn-brd.btn-u-sea {
  border-color: #1abc9c;
}
.btn-u.btn-brd.btn-u-sea:hover {
  color: #16a085;
  border-color: #16a085;
}
.btn-u.btn-brd.btn-u-sea.btn-brd-hover:hover {
   background: #16a085;
}
.btn-u.btn-brd.btn-u-green {
  border-color: #2ecc71;
}
.btn-u.btn-brd.btn-u-green:hover {
  color: #27ae60;
  border-color: #27ae60;
}
.btn-u.btn-brd.btn-u-green.btn-brd-hover:hover {
   background: #27ae60;
}
.btn-u.btn-brd.btn-u-yellow {
  border-color: #f1c40f;
}
.btn-u.btn-brd.btn-u-yellow:hover {
  color: #f39c12;
  border-color: #f39c12;
}
.btn-u.btn-brd.btn-u-yellow.btn-brd-hover:hover {
   background: #f39c12;
}
.btn-u.btn-brd.btn-u-default {
  border-color: #95a5a6;
}
.btn-u.btn-brd.btn-u-default:hover {
  color: #7f8c8d;
  border-color: #7f8c8d;
}
.btn-u.btn-brd.btn-u-default.btn-brd-hover:hover {
   background: #7f8c8d;
}
.btn-u.btn-brd.btn-u-dark {
  border-color: #555;
}
.btn-u.btn-brd.btn-u-dark:hover {
  color: #333;
  border-color: #333;
}
.btn-u.btn-brd.btn-u-dark.btn-brd-hover:hover {
   background: #333;
}
.btn-u.btn-brd.btn-u-light-grey {
  border-color: #585f69;
}
.btn-u.btn-brd.btn-u-light-grey:hover {
  color: #484f58;
  border-color: #484f58;
}
.btn-u.btn-brd.btn-u-light-grey.btn-brd-hover:hover {
   background: #484f58;
}
.btn-u.btn-brd.btn-u-purple {
  border-color: #9b6bcc;
}
.btn-u.btn-brd.btn-u-purple:hover {
  color: #814fb5;
  border-color: #814fb5;
}
.btn-u.btn-brd.btn-u-purple.btn-brd-hover:hover {
   background: #814fb5;
}
.btn-u.btn-brd.btn-u-aqua {
  border-color: #27d7e7;
}
.btn-u.btn-brd.btn-u-aqua:hover {
  color: #26bac8;
  border-color: #26bac8;
}
.btn-u.btn-brd.btn-u-aqua.btn-brd-hover:hover {
   background: #26bac8;
}
.btn-u.btn-brd.btn-u-brown {
  border-color: #9c8061;
}
.btn-u.btn-brd.btn-u-brown:hover {
  color: #81674b;
  border-color: #81674b;
}
.btn-u.btn-brd.btn-u-brown.btn-brd-hover:hover {
   background: #81674b;
}
.btn-u.btn-brd.btn-u-dark-blue {
  border-color: #4765a0;
}
.btn-u.btn-brd.btn-u-dark-blue:hover {
  color: #324c80;
  border-color: #324c80;
}
.btn-u.btn-brd.btn-u-dark-blue.btn-brd-hover:hover {
   background: #324c80;
}
.btn-u.btn-brd.btn-u-light-green {
  border-color: #79d5b3;
}
.btn-u.btn-brd.btn-u-light-green:hover {
  color: #59b795;
  border-color: #59b795;
}
.btn-u.btn-brd.btn-u-light-green.btn-brd-hover:hover {
   background: #59b795;
}
.btn-u.btn-brd.btn-u-light {
  color: #fff;
  border-color: #fff;
}
.btn-u.btn-brd.btn-u-light:hover {
  border-color: #fff;
}
.btn-u.btn-brd.btn-u-light.btn-brd-hover:hover {
   background: #fff;
   color: #555 !important;
}
/*Buttons - default color
------------------------------------*/
.btn-u {
	background: #a10f2b;
}
.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
	background: #b61332;
}
/*Buttons Color*/
.btn-u-split.dropdown-toggle {
   border-left: solid 1px #b61332;
}
/*Bordered Buttons*/
.btn-u.btn-brd {
  border-color: #a10f2b;
}
.btn-u.btn-brd:hover {
  color: #b61332;
  border-color: #b61332;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #b61332;   
}
/*Icons
------------------------------------*/
/*Social Icons*/
.social-icons {
   margin: 0;
   padding: 0; 
}
.social-icons li {
   list-style: none;
   margin-right: 3px;
   margin-bottom: 5px;
   text-indent: -9999px;
   display: inline-block;
}
.social-icons li a, a.social-icon {
   width: 28px;
   height: 28px;
   display: block;
   background-position: 0 0;
   background-repeat: no-repeat;
   transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover a {
   background-position: 0 -38px;
}
.social-icons-color li a {
  opacity: 0.7;
  background-position: 0 -38px !important;
  -webkit-backface-visibility: hidden; /*For Chrome*/
}
.social-icons-color li a:hover {
  opacity: 1;
}
.social_amazon {background: url(../img/icons/social/amazon.png) no-repeat;}
.social_behance {background: url(../img/icons/social/behance.png) no-repeat;}
.social_blogger {background: url(../img/icons/social/blogger.png) no-repeat;}
.social_deviantart {background: url(../img/icons/social/deviantart.png) no-repeat;}
.social_dribbble {background: url(../img/icons/social/dribbble.png) no-repeat;}
.social_dropbox {background: url(../img/icons/social/dropbox.png) no-repeat;}
.social_evernote {background: url(../img/icons/social/evernote.png) no-repeat;}
.social_facebook {background: url(../img/icons/social/facebook.png) no-repeat;}
.social_forrst {background: url(../img/icons/social/forrst.png) no-repeat;}
.social_github {background: url(../img/icons/social/github.png) no-repeat;}
.social_googleplus {background: url(../img/icons/social/googleplus.png) no-repeat;}
.social_jolicloud {background: url(../img/icons/social/jolicloud.png) no-repeat;}
.social_last-fm {background: url(../img/icons/social/last-fm.png) no-repeat;}
.social_linkedin {background: url(../img/icons/social/linkedin.png) no-repeat;}
.social_picasa {background: url(../img/icons/social/picasa.png) no-repeat;}
.social_pintrest {background: url(../img/icons/social/pintrest.png) no-repeat;}
.social_rss {background: url(../img/icons/social/rss.png) no-repeat;}
.social_skype {background: url(../img/icons/social/skype.png) no-repeat;}
.social_spotify {background: url(../img/icons/social/spotify.png) no-repeat;}
.social_stumbleupon {background: url(../img/icons/social/stumbleupon.png) no-repeat;}
.social_tumblr {background: url(../img/icons/social/tumblr.png) no-repeat;}
.social_twitter {background: url(../img/icons/social/twitter.png) no-repeat;}
.social_vimeo {background: url(../img/icons/social/vimeo.png) no-repeat;}
.social_wordpress {background: url(../img/icons/social/wordpress.png) no-repeat;}
.social_xing {background: url(../img/icons/social/xing.png) no-repeat;}
.social_yahoo {background: url(../img/icons/social/yahoo.png) no-repeat;}
.social_youtube {background: url(../img/icons/social/youtube.png) no-repeat;}
.social_vk {background: url(../img/icons/social/vk.png) no-repeat;}
.social_instagram {background: url(../img/icons/social/instagram.png) no-repeat;}
/*Font Awesome Icon Styles*/
i.icon-custom {
  color: #555;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 5px;
  text-align: center;
  display: inline-block;   
  border: solid 1px #555;
}
i.icon-sm {
   width: 35px;
   height: 35px;
   font-size: 16px;
   line-height: 35px;
}
i.icon-md {
   width: 55px;
   height: 55px;
   font-size: 22px;
   line-height: 55px;
}
i.icon-lg {
  width: 60px;
  height: 60px;
  font-size: 31px;
  line-height: 60px;
  margin-bottom: 10px;
}
i.icon-2x {
  font-size: 30px;
}
i.icon-3x {
  font-size: 40px;
}
i.icon-4x {
  font-size: 50px;
}
/*Line Icons*/
i.icon-line {
  font-size: 17px;
}
i.icon-sm.icon-line {
  font-size: 14px;
}
i.icon-md.icon-line {
  font-size: 22px;
}
i.icon-lg.icon-line {
  font-size: 28px;
}
i.icon-2x.icon-line {
  font-size: 27px;
}
i.icon-3x.icon-line {
  font-size: 36px;
}
i.icon-4x.icon-line {
  font-size: 47px;
}
/*Icon Styles For Links*/
.link-icon,
.link-bg-icon {
  color: #555;  
}
.link-icon:hover,
.link-bg-icon:hover {
  border: none;  
  text-decoration: none;
}
.link-icon:hover i {
  color: #72c02c;
  background: none;
  border: solid 1px #72c02c;
}
.link-bg-icon:hover i {
  color: #72c02c;
  background: #72c02c;
  border-color: #72c02c;
  color: #fff !important;
}
/*Icons Color*/
i.icon-color-u,
i.icon-color-red,
i.icon-color-sea,
i.icon-color-dark,
i.icon-color-grey,
i.icon-color-blue,
i.icon-color-green,
i.icon-color-yellow,
i.icon-color-orange,
i.icon-color-purple,
i.icon-color-aqua,
i.icon-color-brown,
i.icon-color-dark-blue,
i.icon-color-light-grey,
i.icon-color-light-green, {
  background: none;
}
i.icon-color-u {
   color: #72c02c;
   border: solid 1px #72c02c;
}
i.icon-color-blue {
   color: #3498db;
   border: solid 1px #3498db;
}
i.icon-color-red {
   color: #e74c3c;
   border: solid 1px #e74c3c;
}
i.icon-color-sea {
   color: #1abc9c;
   border: solid 1px #1abc9c;
}
i.icon-color-green {
   color: #2ecc71;
   border: solid 1px #2ecc71;
}
i.icon-color-yellow {
   color: #f1c40f;
   border: solid 1px #f1c40f;
}
i.icon-color-orange {
   color: #e67e22;
   border: solid 1px #e67e22;
}
i.icon-color-grey {
   color: #95a5a6;
   border: solid 1px #95a5a6;
}
i.icon-color-purple {
   color: #9b6bcc;
   border: solid 1px #9b6bcc;
}
i.icon-color-aqua {
   color: #27d7e7;
   border: solid 1px #27d7e7;
}
i.icon-color-brown {
   color: #9c8061;
   border: solid 1px #9c8061;
}
i.icon-color-dark-blue {
   color: #4765a0;
   border: solid 1px #4765a0;
}
i.icon-color-light-green {
   color: #79d5b3;
   border: solid 1px #79d5b3;
}
i.icon-color-light {
   color: #fff;
   border: solid 1px #fff;
}
i.icon-color-light-grey {
   color: #585f69;
   border: solid 1px #585f69;
}
/*Icons Backgroun Color*/
i.icon-bg-u,
i.icon-bg-red,
i.icon-bg-sea,
i.icon-bg-dark,
i.icon-bg-darker,
i.icon-bg-grey,
i.icon-bg-blue,
i.icon-bg-green,
i.icon-bg-yellow,
i.icon-bg-orange,
i.icon-bg-purple,
i.icon-bg-aqua,
i.icon-bg-brown,
i.icon-bg-dark-blue,
i.icon-bg-light-grey,
i.icon-bg-light-green {
   color: #fff;
   border-color: transparent;
}
i.icon-bg-u {
   background: #72c02c;
}
i.icon-bg-blue {
   background: #3498db;
}
i.icon-bg-red {
   background: #e74c3c;
}
i.icon-bg-sea {
   background: #1abc9c;
}
i.icon-bg-green {
   background: #2ecc71;
}
i.icon-bg-yellow {
   background: #f1c40f;
}
i.icon-bg-orange {
   background: #e67e22;
}
i.icon-bg-grey {
   background: #95a5a6;
}
i.icon-bg-dark {
   background: #555;
}
i.icon-bg-darker {
   background: #333;
}
i.icon-bg-purple {
   background: #9b6bcc;
}
i.icon-bg-aqua {
   background: #27d7e7;
}
i.icon-bg-brown {
   background: #9c8061;
}
i.icon-bg-dark-blue {
   background: #4765a0;
}
i.icon-bg-light-green {
   background: #79d5b3;
}
i.icon-bg-light {
   background: #fff;
   border-color: transparent;   
}
i.icon-bg-light-grey {
   background: #585f69;
   border-color: transparent;  
}
/* Make Font Awesome icons fixed width */
.fa-fixed [class^="fa"],
.fa-fixed [class*=" fa"] {
  width: 1.25em;
  text-align: center;
  display: inline-block;
}
.fa-fixed [class^="fa"].fa-lg,
.fa-fixed [class*=" fa"].fa-lg {
  /* increased font size for fa-lg */
  width: 1.5625em;
}
/*Lists
------------------------------------*/
.list-default{
margin-left:15px;
}
.list-default ul{
margin-left:30px;
}
*Responsivity settings Lists*/
@media(max-width: 767px) {
 .list-default{
  margin-left:0px;
 }
}
/*Accordeons
------------------------------------*/
#acc-ambulances .panel.panel-default{
 margin-top:0px;
 border-width:0px;
 background-color: #fff;
 -webkit-box-shadow: no;
 box-shadow: none;
}
#acc-ambulances .panel.panel-default .panel-heading{
 background-color: #fff;
 padding: 0px 10px 0px 10px;
 border-width:0px;
}
#acc-ambulances .panel.panel-default .panel-heading h4.panel-title{
 font-size:14px;
 line-height:26px;
}
#acc-ambulances ul{
 margin-left:45px;
}
#acc-ambulances ul li{
 font-size:14px;
 line-height:22px;
}
#acc-ambulances .icon-amb:after{
 float: left;
 font-family: 'FontAwesome';
 content: "\f0f0";
 margin-right:15px;
 color: #b0c5d8;
 font-size: 22px;
 line-height: 26px;
}
#acc-ambulances ul li .icon-amb:after{
 font-size: 16px;
 line-height: 18px;
}
@media(max-width: 767px) {
 #acc-ambulances .panel.panel-default .panel-heading{
  background-color: #fff;
  padding: 3px 0px 3px 0px;
  border-width:0px;
 }
 #acc-ambulances ul{
  margin-left:0px;
  margin-top:5px;
  padding:10px;
  background-color:#f5f5f5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
 }
}
@media(max-width: 550px) {
 #acc-ambulances .panel.panel-default .panel-heading h4.panel-title{
  font-size:14px;
  line-height:22px;
 }
 #acc-ambulances ul li a span{
  display:block;
  margin-left:25px;
 }
}
/*Table phones
------------------------------------*/
.table-phones{
 border-collapse:collapse;
 table-layout: fixed;
}
.table-phones th,
.table-phones td{
border-top: 1px solid #ddd !important;
border-bottom: 1px solid #ddd !important;
border-left: 1px solid #ddd !important;
border-right: 1px solid #ddd !important;
vertical-align: middle !important;
}
.table-phones th
{
background-color: #eee;
}
.table-phones td a { 
 word-break: break-all;
 word-wrap: break-word;
}
/*Back button
------------------------------------*/
a.back-button{
 display:block;
 margin-top:7px;
}
a.back-button:first-child{
 margin-top:0px;
}
a.back-button:before{
 font-family: 'FontAwesome';
 content: "\f190";
 font-size: 22px;
 line-height: 26px;
 margin-right:7px;
 float:left;
}
/*Back To Top
------------------------------------*/
#topcontrol {
  color: #fff;
  z-index: 99;
  width: 30px;
  height: 30px;
  font-size: 20px;
  background: #222;
  position: relative;
  right: 14px !important;
  bottom: 11px !important;
  border-radius: 3px !important;
}
#topcontrol:after {
  top: -2px;
  left: 8.5px;
  content: "\f106";
  position: absolute;
  text-align: center;
  font-family: FontAwesome;
}
#topcontrol:hover {
  color: #fff;
  background: #a10f2b;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/*Sky form
------------------------------------*/
.sky-form{
box-shadow: none;
}
/*********************************
MODAL / POPUP
*********************************/
.modal-body{
 padding:15px 15px 5px 15px;
}
.modal-body .close-container{
 text-align: right
}
.close {
 float: none !important;
 font-size: 16px;
 font-weight: normal;
 text-shadow: none;
 filter: alpha(opacity=100);
 opacity: 1;
}
